/**
* Custom CSS to create securitas theme
*
*/

html {
    height: 100%;
    background-color: var(--sec-navy-blue);
    font-family: 'SecuritasPro';
}

body {
    font-family: 'SecuritasPro';
}

.navbar {
    z-index: 1000;
}

.navbar-brand {
    font-size: 1rem;
    z-index: 999;
}
.navbar-secondary {
    border-top: 1px solid var(--sec-dark-grey);
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    z-index: 999;
}
.navbar-secondary .navbar-nav{
    height: 100%;
    font-weight:500;
    font-size:16px;
}
.navbar-secondary .nav-link{
    height: 100%;
    vertical-align: middle;
}

.navbar-dark, .secu-footer {
    background-color: var(--sec-navy-blue);
}

.secu-footer .events-logo {
    width: 100px;
    padding-top: 2em;
}

.navbar-small {
    font-family: 'SecuritasPro';
    font-size: 14px;
    min-width: 310px !important;
}
.navbar-small .nav-item-border {
    border-right: 1px solid var(--sec-dark-grey);
    height: 18px;
    margin-top: 10px;
    vertical-align: middle;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
}

.secu-footer {
    color: var(--sec-light-grey);
}

.footer-list-title {
    color: var(--sec-grey);
    text-transform: uppercase;
    font-weight:600;

}

.footer-list-item {
    text-decoration: none;
    list-style-type: none;
    margin-left: -2em;
}

.footer-upper {
    height: 100px;
    border-bottom: 1px solid var(--sec-dark-grey);
}
.footer-lower {
    margin-top: 2em;
}

.footer-logo {
    margin-top: 1em;
}

.secu-footer a {
    color:white;
    text-decoration: none;
}
.secu-footer a:hover {
    color:white;
    text-decoration: underline;
}

a:hover{
    text-decoration: underline;
    color: var(--sec-light-grey);
}

.text-small {
    font-size: 1.5em;
}
/* .container {
    margin-left: 1em;
    margin-right: 1em;
} */

.login-form{
    color: white;
}

.login-form.closed {
    max-height: 0px;
    display:none;
}
.login-form {
    display:block;
}

.btn-primary {
    background-color: #8d5fff !important;
    border-color: #8d5fff !important;
}

.alert.work_areas_alert {
    padding: 3px;
}

.row > div {
    padding-right: 3em;
    padding-bottom: 2em;
}

.btn-rounded {
    border-radius: 20px;
}

.navbar-nav .btn {
    margin-right: 10px;
}

.events-logo {
    text-align: center;
}
.navbar-brand:hover{
    text-decoration: none;
}

@media (min-width:768) {
    .navbar-small {
        margin-left: auto;
    }
    .container {
        margin-left: 3em;
        margin-right: 3em;
    }
    .container {
        margin-left: 3em;
        margin-right: 3em;
    }
}

@media (min-width:576px) {
    .navbar-secondary .nav-link:hover{
        margin-top: -1px;
        border-top: 1px solid white;
    }
    .navbar-secondary .nav-link.active{
        font-weight:700;
        margin-top: -1px;
        border-top: 1px solid white;
    }
}

@media (max-width:576px) {
    .nav-item-border {
        display:none;
    }
}